; ===========================
; sega32x
; ===========================

; all keys can be overridden for a particular board using key.<boardtag>
; example:
;   priority = 0
;   priority.rpi4 = 3
; Complete sections may be overridden. In such cases, all key from the global section are ignored,
; you must redefine them all
; example
; [core.0]
; [core.0.rpi4]
; Board tags are defined by BR2_PACKAGE_RECALBOX_TARGET_<tag>

[system]
uuid = "1a6fada6-06e7-4e8b-a2b2-375d948df62c"
name = "sega32x"
fullname = "Sega 32X"
platforms = "sega32x"
theme.folder = "sega32x"
roms.folder = "%ROOT%/sega32x"
screenscraper.id = 19
doc.link.fr = "https://wiki.recalbox.com/fr/emulators/consoles/32x"
doc.link.en = "https://wiki.recalbox.com/en/emulators/consoles/32x"
port = 0
readonly = 0
icon.unicode = $F26c

[properties]
type = console
device.pad = mandatory
device.keyboard = no
device.mouse = no
device.lightgun = no
release.date = "1994-09"
manufacturer = "Sega"
retroachievements = 1
crt.multiresolution = 0
crt.multiregion = 1

[core.0]
package = BR2_PACKAGE_LIBRETRO_PICODRIVE
priority = 1
emulator = "libretro"
core = "picodrive"
extensions = ".32x .bin .smd .zip .7z"
netplay = 1
compatibility = high
speed = high
